.bsoa-menu{}
.bsoa-menu ul{margin: 0; padding:0;}
.bsoa-menu li{position:relative;margin:0; padding:0; list-style-type:none; }
.bsoa-menu a{font-family:Helvetica, Arial, sans-serif; text-decoration:none; color:White;font-size:12px;}
.bsoa-menu ul.lvl0{}
.bsoa-menu ul.lvl0 ul{display:none;}
.bsoa-menu li.lvl0{background: transparent url('images/nav.png') right no-repeat; height:45px; float: left; padding-right:15px; list-style-type:none;}
.bsoa-menu a.lvl0{display:block; background: transparent url('images/nav.png') left no-repeat; height:45px;  padding: 0 0 0 15px; text-align: center; line-height: 45px;}
.bsoa-menu ul.lvl1, .bsoa-menu ul.lvl0 ul{position:absolute;top:100%; left:0; background: black; white-space:nowrap;}
.bsoa-menu ul.lvl1 ul{position:absolute;top:0; left:100%;background: black;white-space:nowrap;}
.bsoa-menu ul.lvl1 a{ line-height:24px;  display:block; padding:0 10px;}
.bsoa-menu li:hover > ul{display:block;}
.bsoa-menu ul.lvl1 a:hover, .bsoa-menu ul.lvl1 a.active{background:#A80D09;}